export const LogOutIcon = () => {
    return (
        <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
            <path fill-rule="evenodd" clip-rule="evenodd" d="M15.7499 7.87503C15.7499 9.97686 14.9296 11.9573 13.4435 13.4435C11.9572 14.9297 9.97676 15.75 7.87497 15.75C5.77321 15.75 3.7928 14.9297 2.30661 13.4435C0.820384 11.9573 0 9.97692 0 7.87503C0 5.0838 1.48536 2.49444 3.88997 1.08201C4.18159 0.910731 4.51908 0.908824 4.81258 1.07681C5.10611 1.2448 5.27542 1.53679 5.27542 1.87499C5.27542 2.23207 5.13582 2.52012 4.82371 2.7046C2.99881 3.78332 1.872 5.75315 1.872 7.875C1.872 11.1848 4.56513 13.878 7.87497 13.878C11.1848 13.878 13.8779 11.1848 13.8779 7.875C13.8779 5.75321 12.7513 3.78329 10.9264 2.70466C10.6392 2.53489 10.4747 2.24665 10.4747 1.91298C10.4747 1.55138 10.6188 1.2592 10.9375 1.07678C11.231 0.908794 11.5685 0.91067 11.8601 1.08192C14.2648 2.49425 15.7499 5.08393 15.7499 7.87503V7.87503ZM8.78422 6.64047V0.909101C8.78422 0.407101 8.37694 0 7.87497 0C7.373 0 6.96587 0.407131 6.96587 0.909101V6.64044C6.96587 7.14256 7.37281 7.54957 7.87497 7.54957C8.37709 7.5496 8.78422 7.14262 8.78422 6.64047Z" fill="#B3B3B7"/>
        </svg>
    )
}